:root {
  --_surf-tech-trends---black: #000;
  --_surf-tech-trends---stroke-color-white: #ffffff47;
  --_surf-tech-trends---transparent-white: #ffffff61;
  --_surf-tech-trends---orange: #ee7628;
  --_surf-tech-trends---white: white;
  --_surf-tech-trends---grey: #e4e4e400;
  --_surf-tech-trends---color: white;
}

body {
  color: var(--_surf-tech-trends---black);
  font-family: source-sans-pro, sans-serif;
  font-size: 17px;
  line-height: 1.5;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Nunito, sans-serif;
  font-size: 3vw;
  font-weight: 700;
  line-height: 1;
}

h2 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Nunito, sans-serif;
  font-size: 2vw;
  font-weight: 700;
  line-height: 1.2;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Nunito, sans-serif;
  font-size: 1.6vw;
  font-weight: 700;
  line-height: 30px;
}

p {
  margin-bottom: 0;
  font-size: 17px;
}

a {
  color: var(--_surf-tech-trends---black);
  text-decoration: underline;
}

img {
  max-width: 100%;
  display: inline-block;
}

.bg-sticky {
  z-index: -98;
  width: 100%;
  height: 100vh;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.bg-sticky.white-boxes {
  z-index: -50;
  perspective: 1200px;
  background-image: none;
}

.bg-sticky.fullcolor {
  z-index: -100;
  background-image: linear-gradient(65deg, #fff0, #f5dac094);
}

.bg-sticky.bg-1 {
  opacity: 0;
  background-image: radial-gradient(circle at 0 100%, #ffc8b0, #74e2c5);
}

.bg-sticky.bg-1.active {
  opacity: 100;
}

.bg-sticky.bg-2 {
  z-index: -97;
  opacity: 0;
  background-image: radial-gradient(circle at 0 100%, #ffc8b0, #b489d5);
}

.bg-sticky.bg-2.active {
  opacity: 100;
}

.bg-sticky.bg-3 {
  z-index: -96;
  opacity: 0;
  background-image: radial-gradient(circle at 0 100%, #ffc8b0, #c7eaa5);
}

.bg-sticky.bg-3.active {
  opacity: 100;
}

.bg-sticky.bg-4 {
  z-index: -95;
  opacity: 0;
  background-image: radial-gradient(circle at 0 100%, #ffc8b0, #93cde2);
}

.bg-sticky.bg-4.active {
  opacity: 100;
}

.bg-sticky.bg-5 {
  z-index: -94;
  opacity: 0;
  background-image: radial-gradient(circle at 0 100%, #ffc8b0, #f2efa1);
}

.bg-sticky.bg-5.active {
  opacity: 100;
}

.bg-sticky.bg-6 {
  z-index: -93;
  opacity: 0;
  background-image: radial-gradient(circle at 0 100%, #d5fff2, #fcac5c);
}

.bg-sticky.bg-6.active {
  opacity: 100;
}

.bg-sticky.bg-7 {
  z-index: -92;
  opacity: 0;
  background-image: radial-gradient(circle at 0 100%, #deb5f4, #f2a1a1 74%);
}

.bg-sticky.bg-7.active {
  opacity: 100;
}

.bg-sticky.bg-8 {
  z-index: -91;
  opacity: 0;
  background-image: radial-gradient(circle at 0 100%, #d0f4ff, #6ebf8d 97%);
}

.bg-sticky.bg-8.active {
  opacity: 100;
}

.bg-sticky.bg-9 {
  z-index: -90;
  opacity: 0;
  background-image: radial-gradient(circle at 0 100%, #d0f4ff, #f5beff 97%);
}

.bg-sticky.bg-9.active {
  opacity: 100;
}

.bg-sticky.bg-10 {
  z-index: -89;
  opacity: 0;
  background-image: radial-gradient(circle at 0 100%, #fb7, #e67300 97%);
}

.gradients-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

.gradient-wit {
  background-image: none;
  border-radius: 30px;
  width: 400px;
  height: 400px;
  position: relative;
}

.gradient-wit._1 {
  background-image: none;
  width: 300px;
  height: 200px;
  top: -401px;
  left: 122px;
}

.gradient-wit._2 {
  opacity: .5;
  background-image: none;
  width: 600px;
  height: 250px;
  top: 246px;
}

.gradient-wit._3 {
  opacity: .5;
  background-image: none;
  width: 200px;
  height: 350px;
}

.hoofdstuk-section {
  padding-bottom: 0;
  position: relative;
}

.hoofdstuk-section.animatie-1 {
  height: 220vh;
}

.hoofdstuk-section.animatie-1.onpage {
  height: auto;
}

.hoofdstuk-section.animatie-2, .hoofdstuk-section.hfd-3, .hoofdstuk-section.animatie-4, .hoofdstuk-section.animatie-5, .hoofdstuk-section.animatie-5, .hoofdstuk-section.animatie-6, .hoofdstuk-section.animatie-7, .hoofdstuk-section.animatie-8, .hoofdstuk-section.animatie-9, .hoofdstuk-section.animatie-10 {
  height: 220vh;
}

.page-transition {
  z-index: 9999;
  position: fixed;
  inset: 0;
}

.wipe {
  height: 50%;
  position: absolute;
  left: 0;
  right: 0;
}

.wipe.wipe--top {
  background-color: #000;
  background-image: linear-gradient(#ffd8b4, #fff);
  top: 0;
}

.wipe.wipe--bottom {
  background-image: linear-gradient(0deg, #ffd8b4, #fff);
  bottom: 0;
}

.txt-2025 {
  z-index: 0;
  color: var(--_surf-tech-trends---black);
  font-family: Nunito, sans-serif;
  font-size: 20vw;
  font-weight: 700;
  position: relative;
}

._1 {
  aspect-ratio: 3 / 2;
  width: 300px;
}

._2025-perspective {
  perspective: 800px;
  justify-content: center;
  align-items: flex-start;
  width: 100vw;
  height: 100%;
  display: flex;
  position: relative;
  transform: none;
}

.div-block-28 {
  max-width: 500px;
}

.div-block-29 {
  border: 1px solid var(--_surf-tech-trends---stroke-color-white);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-image: linear-gradient(#ffffff40, #ffffff40);
  border-radius: 20px;
  width: 440px;
  overflow: hidden;
}

.body.oranje {
  background-color: #e67300;
}

.logo {
  z-index: 200;
  margin-top: 2%;
  margin-left: 2%;
  position: fixed;
}

.logo-surf {
  width: 50%;
}

._3d-wrapper {
  z-index: 10;
  transform-style: preserve-3d;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin-top: 5%;
  display: flex;
  position: relative;
  transform: translate3d(0, 0, 88px);
}

.div-block-30 {
  text-align: center;
  transform-style: preserve-3d;
  position: absolute;
  inset: 15% 0% auto;
  transform: translate3d(0, 0, 160px);
}

.line-ham {
  background-color: #fff;
  width: 25px;
  height: 2px;
}

.line-ham._1 {
  position: absolute;
}

.menu-section {
  z-index: 80;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  margin-top: 50px;
  display: flex;
  position: fixed;
  inset: 0% 0% auto auto;
}

.div-block-16 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.menu-2 {
  z-index: 80;
  background-color: var(--_surf-tech-trends---transparent-white);
  opacity: 1;
  -webkit-backdrop-filter: blur(55px);
  backdrop-filter: blur(55px);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-height: 100vh;
  margin-top: -50px;
  display: flex;
}

.hamburger {
  z-index: 90;
  background-color: #000;
  border-radius: 40px 0 0 40px;
  padding: 6px 30px 6px 20px;
  transition: transform .2s;
  display: flex;
  transform: translate(12px);
}

.hamburger:hover {
  transform: translate(0);
}

.hamburger.w--open {
  background-image: linear-gradient(#000, #000);
  position: absolute;
  inset: 0% 0% auto auto;
}

.navbar {
  background-color: #0000;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: 100%;
}

.div-block-15 {
  position: relative;
}

.menu-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Nunito, sans-serif;
}

.menu-link:hover {
  color: var(--_surf-tech-trends---orange);
}

.menu-item {
  font-size: 22px;
  text-decoration: none;
}

.menu-item.w--current {
  color: var(--_surf-tech-trends---black);
}

.menu-item.home {
  display: none;
}

.div-block-14 {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 7px;
  padding-bottom: 7px;
  display: flex;
  position: relative;
}

.text-block-3 {
  margin-bottom: 17px;
  font-family: Nunito, sans-serif;
  font-size: 30px;
  font-weight: 700;
}

.sticky-wrapper {
  position: sticky;
  inset: 0 0% 0%;
}

.lottie-animation {
  object-fit: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  transform: translate(0);
}

.lottie-wrapper {
  z-index: 0;
  perspective: 800px;
  width: 100%;
  min-height: 100vh;
  position: relative;
}

.content-wrapper {
  z-index: 2;
  width: 100%;
  min-height: 100vh;
  position: absolute;
}

.content-container {
  justify-content: space-between;
  align-items: center;
  min-height: 100vh;
  margin-left: 80px;
  margin-right: 80px;
  display: flex;
}

.titel {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 24%;
  display: flex;
}

.card-tumb {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-image: linear-gradient(#ffffff40, #ffffff40);
  border: 1px solid #ffffff47;
  border-radius: 20px;
  flex-flow: column;
  width: 400px;
  overflow: hidden;
}

.image-mask {
  aspect-ratio: 16 / 9;
  border-radius: 20px;
  overflow: hidden;
}

.image-mask._2 {
  background-image: url('../images/freepik_expand_830.avif');
  background-position: 50%;
  background-size: cover;
}

.image-mask._3 {
  background-image: url('../images/surf-onderwijsdagen-2025-01.avif');
  background-position: 50%;
  background-size: cover;
}

.image-mask._3-copy {
  background-image: url('../images/surf_uva_sept2024_145.avif');
  background-position: 50%;
  background-size: cover;
}

.image-mask._3-copy-copy {
  background-image: url('../images/lofar-2k18-screengrabs_39.avif');
  background-position: 50%;
  background-size: cover;
}

.image-mask._3-copy-copy-copy {
  background-image: url('../images/snellius-voor-web.avif');
  background-position: 50%;
  background-size: cover;
}

.image-mask.dm {
  background-image: url('../images/photo-of-people-leaning-on-wooden-table-3184325.avif');
  background-position: 50%;
  background-size: cover;
}

.image-mask.online-toegang {
  background-image: url('../images/1763732868223.avif');
  background-position: 50%;
  background-size: cover;
}

.image-mask.ddos {
  background-image: url('../images/tumb.avif');
  background-position: 50%;
  background-size: cover;
}

.image-mask.owd {
  background-image: url('../images/surf-onderwijsdagen-2025-06.jpg');
  background-position: 50%;
  background-size: cover;
}

.card-tekst {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  align-items: flex-start;
  padding: 20px;
  display: flex;
}

.button {
  background-color: var(--_surf-tech-trends---orange);
  border-radius: 20px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 16px;
  font-weight: 300;
  transition: transform .2s cubic-bezier(.743, -.004, .368, 1.347);
}

.button:hover {
  transform: translate(10px);
}

.button.black {
  background-color: var(--_surf-tech-trends---black);
  padding-left: 21px;
  padding-right: 21px;
}

.button.black:hover {
  background-color: var(--_surf-tech-trends---white);
  color: var(--_surf-tech-trends---black);
  transform: none;
}

.highlight-fact {
  border: 1px solid var(--_surf-tech-trends---stroke-color-white);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #ffffff40;
  border-radius: 20px;
  width: 17vw;
  padding: 11px 30px 22px;
}

.highlight-fact.long {
  flex-flow: column;
  width: auto;
  display: flex;
}

.money-rain {
  z-index: -40;
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
  overflow: hidden;
  transform: perspective(400px);
}

.money-bill {
  display: none;
}

.visual-wrapper {
  z-index: 0;
  perspective: 800px;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 100vh;
  display: flex;
  position: relative;
}

.diagram-2 {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  display: flex;
}

.diagram-2._3d {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
}

.diagram-element {
  opacity: 1;
  background-image: linear-gradient(#ee7628 13%, #dddf80a6 49%, #fff0 83%);
  border-radius: 25px;
  width: 2.2vw;
  height: 50vh;
}

.diagram-element._9, .diagram-element._10, .diagram-element._11 {
  background-image: linear-gradient(#ffffff45, #ffffffc9 49%, #fff0 83%);
}

.highlights-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.highlights-item {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-image: linear-gradient(#ffffff40, #ffffff40);
  border: 1px solid #ffffff47;
  border-radius: 20px;
  flex-flow: row;
  width: 23vw;
  padding: 20px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
  overflow: hidden;
}

.highlights-item:hover {
  background-image: linear-gradient(to bottom, var(--_surf-tech-trends---black), var(--_surf-tech-trends---black));
  color: var(--_surf-tech-trends---white);
}

.highlights-item.nohover {
  cursor: default;
}

.highlights-item.nohover:hover {
  background-image: linear-gradient(to bottom, var(--_surf-tech-trends---transparent-white), var(--_surf-tech-trends---transparent-white));
  color: var(--_surf-tech-trends---black);
  transform: none;
}

.highlights-item.nohover.no-flex {
  display: block;
}

.highlight-titel {
  font-size: 30px;
}

.link-icon {
  width: 15px;
  height: 15px;
}

.div-block-33 {
  justify-content: space-between;
  display: flex;
}

.div-block-34 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 11px;
  display: inline-flex;
}

.nl-data {
  object-fit: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  transform: translate(0);
}

.cloud-reserach-animatie {
  width: 50%;
}

.login-wrapper {
  perspective: 1000px;
  width: 40vw;
  height: 100vh;
  margin-left: 30%;
  overflow: hidden;
  transform: perspective(400px);
}

.animation-wrapper {
  z-index: 0;
  perspective: 800px;
  justify-content: center;
  align-items: center;
  width: 100vw;
  min-height: 100vh;
  display: flex;
  position: relative;
}

.shield {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 18vw;
  position: absolute;
}

.arrow {
  position: absolute;
  inset: 50% 0% 0% 59%;
}

.code-embed {
  position: absolute;
}

.bg-video-surf {
  z-index: -80;
  aspect-ratio: 16 / 9;
  transform-style: preserve-3d;
  border-radius: 30px;
  height: 33vh;
  position: absolute;
  transform: translate3d(0, 0, -102px);
}

.wrapper-video {
  z-index: 50;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.logo-surf-oranje {
  z-index: -30;
  width: 200px;
  position: relative;
  top: -12vh;
  right: 22vh;
}

.play-button {
  z-index: 10;
  border: 1px solid var(--_surf-tech-trends---transparent-white);
  background-color: var(--_surf-tech-trends---transparent-white);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  transition: all .2s;
  display: flex;
  position: relative;
}

.play-button:hover {
  background-color: var(--_surf-tech-trends---stroke-color-white);
  transform: scale(1.1);
}

.image-playbutton {
  height: 50%;
  margin-left: 10px;
}

.knoplaag {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: absolute;
  inset: 0%;
}

.samen-digitaal {
  font-family: Nunito, sans-serif;
  font-size: 7vw;
  font-weight: 700;
  line-height: 1.1;
}

.rotating-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  overflow: hidden;
}

.roller {
  color: var(--_surf-tech-trends---white);
  text-align: center;
  font-family: Nunito, sans-serif;
  font-size: 7vw;
  font-weight: 700;
  line-height: 1.1;
}

.taal-switcher {
  z-index: 30;
  justify-content: flex-end;
  align-items: flex-start;
  margin-top: 12px;
  margin-bottom: 15px;
  display: inline-block;
  position: relative;
}

.taal-switch {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.taal-switch:hover {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: #fff;
}

.taal {
  font-family: Nunito, sans-serif;
  font-weight: 700;
  text-decoration: none;
}

.flag {
  width: 30px;
}

.slot-switcher {
  justify-content: flex-start;
  align-items: flex-start;
  width: 150px;
  margin-left: auto;
  display: flex;
  position: absolute;
  inset: 50px 0% 0%;
}

.lottie-afstands {
  object-fit: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  transform: translate(0);
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.link-block {
  text-decoration: none;
}

.link-block:hover {
  color: var(--_surf-tech-trends---orange);
}

.mijlpaal-text {
  border: 1px solid var(--_surf-tech-trends---transparent-white);
  background-color: var(--_surf-tech-trends---stroke-color-white);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  border-radius: 20px;
  margin-bottom: 0;
  padding: 7px 13px;
  font-family: Nunito, sans-serif;
  font-size: 15px;
  font-weight: 700;
  text-decoration: none;
}

.terugknop {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--_surf-tech-trends---black);
  color: var(--_surf-tech-trends---white);
  border-radius: 20px;
  margin-top: 30px;
  padding: 7px 22px 7px 13px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.terugknop:hover {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: var(--_surf-tech-trends---white);
  color: var(--_surf-tech-trends---black);
}

.code-embed-2 {
  width: 6px;
}

.spaarvarken {
  width: 40vh;
}

.wrapper-varken {
  z-index: 1;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
  position: absolute;
  inset: 0%;
}

@media screen and (max-width: 991px) {
  h2, h3 {
    font-size: 4vw;
  }

  .txt-2025 {
    font-size: 30vw;
  }

  .logo {
    margin-top: 35px;
  }

  .logo-surf {
    width: 30%;
  }

  .menu-section {
    margin-top: 25px;
  }

  .menu-item {
    font-size: 17px;
  }

  .lottie-wrapper.onpage {
    position: fixed;
  }

  .content-container {
    flex-flow: column;
    align-items: flex-start;
    margin-top: 50px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .titel {
    width: 100%;
  }

  .titel.onpage {
    border: 1px solid var(--_surf-tech-trends---stroke-color-white);
    background-color: var(--_surf-tech-trends---stroke-color-white);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    border-radius: 20px;
    margin-bottom: 40%;
    padding: 20px;
  }

  .card-tumb {
    margin-bottom: 20px;
  }

  .image-mask {
    aspect-ratio: 2;
  }

  .highlight-fact {
    width: 50vw;
    margin-left: auto;
    margin-right: auto;
  }

  .visual-wrapper.onpage, .visual-wrapper.fixed {
    position: fixed;
  }

  .diagram-2._3d {
    grid-column-gap: 1.2vw;
    grid-row-gap: 1.2vw;
  }

  .diagram-element {
    width: 3vw;
  }

  .highlights-wrapper {
    width: 100%;
    margin-top: 50%;
    margin-bottom: 50px;
  }

  .highlights-item {
    width: 100%;
  }

  .cloud-reserach-animatie {
    width: 80%;
  }

  .login-wrapper {
    width: 90vw;
    margin-left: 5%;
  }

  .shield {
    width: 20vw;
  }

  .arrow {
    width: 20px;
  }

  .wrapper-video {
    display: none;
  }

  .play-button {
    z-index: 1;
    position: fixed;
  }

  .knoplaag {
    display: none;
  }

  .link-block {
    text-decoration: none;
  }
}

@media screen and (max-width: 767px) {
  .logo {
    display: none;
  }

  .div-block-30 {
    top: 22%;
  }

  .welkom-tekst {
    font-size: 5vw;
  }

  .menu-2 {
    padding-top: 30px;
  }

  .menu-link {
    padding-bottom: 2px;
  }

  .menu-item {
    border-bottom: 1px solid #000;
    width: 100%;
  }

  .menu-item.home {
    display: block;
  }

  .text-block-3 {
    display: none;
  }

  .content-container {
    margin-left: 20px;
    margin-right: 20px;
  }

  .card-tumb {
    width: 100%;
  }

  .highlight-fact {
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
    display: none;
  }

  .highlight-fact.long {
    display: none;
  }

  .highlight-fact.onpage {
    display: block;
  }

  .diagram-element {
    width: 4vw;
  }

  .animation-wrapper {
    width: 90vw;
    margin-left: 5%;
    position: fixed;
  }

  .arrow {
    width: 15px;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 20px;
  }

  h3 {
    font-size: 9vw;
  }

  .hoofdstuk-section {
    margin-top: 30px;
  }

  .menu-item {
    font-size: 13px;
  }

  .text-block-3 {
    font-size: 22px;
  }

  .diagram-element {
    width: 4.5vw;
  }

  .cloud-reserach-animatie {
    width: 85%;
  }
}


